@charset "UTF-8";
/* 
 * @authors zhou (2232182210@qq.com)
 * @date    2015-10-10 
 * @version  v1
 */ 
.label_r{ color:#FFF}
/* mainbanner */
.mainbanner{height:540px;overflow:hidden; position:relative; clear:both; background:#000; min-width:1275px; z-index:9}
.mainbanner_window{left:50%;width:1940px;height:540px;overflow:hidden;margin-left:-969px;position:absolute; background:#000; z-index:1}
.mainbanner_window ul{width:999999px;height:540px;position:relative; z-index:1}
.mainbanner_window li{width:1920px;height:540px;text-align:center;font-size:0px;float:left;display:inline; position:relative; z-index:1}
.wrap-main .mainbanner_window li a img{ height: 400px;}
.mainbanner_list{top:500px;height:30px;position:absolute; z-index:9; margin:0 auto; left:45%}
.mainbanner_div{margin:0 auto; width:986px;display:block; position:inherit; z-index:13}

.mainbanner_list li{width:27px;height:22px;overflow:hidden;float:left;display:block; margin-left:10px}
.mainbanner_list a{ background:none;width:20px;height:20px;overflow:hidden;text-align:center;float:left;display:block; border:1px solid #968882; position:relative; z-index:12; color:#FFF; line-height:18px;}
.mainbanner_list a:hover{width:20px;height:20px;overflow:hidden;display:inline-block; color:#FFF}
.mainbanner_list li.active a{ background:#1e5fa3;height:20px; width:20px; line-height:18px; border:1px solid #049eec}



/**/
.m1000{ width:1200px; margin:0 auto;/* position:inherit;*/ left:0px; top:0px}
.m1000 .fim_cont{position:absolute;top:193px;width: 272px; float:left; z-index:9999}
.m1000 .fim_cont .left_login {float: left;width: 259px;  z-index:5}
.m1000 .fim_cont .login_title {float: left;font-size: 24px;color:#ffffff;line-height:42px;margin-top: -53px; font-weight:normal}
.m1000 .fim_cont .login_text {color: #DBDBDB;font-size: 13px; text-align:left; margin:6px 0; clear:both; height:22px;text-shadow:1px 1px 0 rgba(0, 0, 0, 0.5);}

.m1000 .fim_cont .left_login li > input{color:#fff; height:35px; line-height:16px;line-height:35px\9; width: 207px; background:url("../images/lucency_20.png") repeat;}
.m1000 .fim_cont input.Index_Input{transition: all 0.3s linear 0s;border:1px solid #968882; opacity:0.7;color: #FFFFFF; height:35px; line-height: 35px;padding: 2px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5), 0 0 4px rgba(0, 0, 0, 0.2); padding-left:39px;}
.m1000 .fim_cont input.Index_Input:hover{border:1px solid #049eec;opacity:1;}

.m1000 .fim_cont .left_login li:hover .SearchBox_ioc{background: url("../images/index/SearchBox_ioc_hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);}

.m1000 .fim_cont .left_login .capital:hover .SearchBox_ioc{background-position: 0 -51px;}

.m1000 .fim_cont .left_login li span {display: block;float: left;font-size: 14px; font-weight: bold;text-align: left;width:148px;}
.left_login .keep-in span label.checkbox {font-size:12px;line-height:20px;color: #FFF;}
.m1000 .fim_cont .label_r{ line-height:22px;font-size:12px; float:left; padding-right:0px;}
label.checkbox{background: url("../images/index/checkbox.png") no-repeat -2px 0;display: inline-block; height: 21px;line-height: 21px;padding-left:20px;}
label.checkbox:hover{opacity: 1;}
label.checked, label.checked:hover{background: url("../images/index/checkbox_checked.png") no-repeat -2px 0; opacity: 1;}
.checked-box label{background: url("../images/index/checkbox.png") no-repeat scroll 0 -164px ; display: inline-block; height: 25px;line-height: 22px;padding-left: 22px;vertical-align: middle;}
.checked-box label:hover {opacity: 1;}
.checked-box .checked, .checked-box .checked:hover { background: url("../images/index/checkbox_checked.png") no-repeat scroll 0 -164px ;opacity: 1;}

.m1000 .fim_cont .left_login li {left:0px;margin-bottom: 35px; position: relative; background:none; padding:0px}
.m1000 .fim_cont .left_login .capital{margin-bottom:20px;}
.m1000 .fim_cont .left_login .keep-in{height:20px;margin:11px 0;}

.fim_cont .button .w_login_t{color: #FFFFFF; display: inline-block; float: left;font-size: 14px; height:42px; line-height:42px;width:110px; margin-right:20px; margin-left:0px;background: url("../images/index/w_login_t.png") no-repeat; opacity:0.8}
.v_button{color: #FFFFFF;display: block;font-size: 14px;height: 34px;line-height: 34px;padding:0px;text-align: center;text-decoration: none;}


.pay_load {background: url("../images/login_lading.gif") no-repeat scroll center center #C95D16;display: block;height: 33px;left: 4px;position: absolute;top: 4px;
width: 102px;z-index: 90;}

.m1000 .left_login li .w_Register_t{color: #FFFFFF;display: inline-block;float: left;font-size: 14px;height:42px;line-height:42px;margin-left: 10px;width:110px; background: url("../images/index/w_Register_t.png") no-repeat; opacity:0.8}
.m1000 .fim_cont .w_login_t:hover{text-decoration: none; opacity:1}
.m1000 .fim_cont .w_Register_t:hover{text-decoration: none;opacity:1}
	
.SearchBox_ioc{background:url(../images/index/SearchBox_ioc.png) no-repeat 0px 0px;  height: 27px;left: 12px;position: absolute;top: 3px; width: 23px;}
.f{background-position:0px -51px}
.fim_cont .Log_quickly{float:left}

.wrap-main .m1000>.fim_cont{ display:none}
/**/
.user{position:absolute;top:208px;width:214px; text-align:left; z-index:10}
.user .user_h3{font-size:18px; font-weight:normal; margin-bottom:28px; color:#fff;text-align: center;word-wrap: break-word;}
.user_Settings{background: url("../images/index/Settings_bg.png") no-repeat scroll 31px 0;height:153px; width:214px; position:relative}

.user_Settings .setup{}
.user_Settings li a{background:url(../images/index/setup_ioc.png) no-repeat scroll; opacity:0.8}
.user_Settings li a:hover{opacity:1}
.user_Settings .setup a{background-position: -65px 0; width:25px; height:25px; display:block;position:absolute;left:97px; top:16px}	
.user_Settings .Play a{background-position:-9px -50px; width:25px; height:25px; display:block;position:absolute;left: 47px; top:63px}
.user_Settings .Icon img{ border: 1px solid #CCCCCC;border-radius: 100%;display: block;height: 55px;left: 81px;opacity: 1;position: absolute;top: 50px;width: 55px;}
.user_Settings .gold a{background-position:-109px -50px; width:25px; height:25px; display:block;position:absolute;left:149px; top:62px}
.user_Settings .skip a{background-position:-61px -99px; width:25px; height:25px; display:block;position:absolute;left:97px; top:112px}
.user_news{margin-top:16px; color:#ddd}
.user_news a{ color:#FFF}
.user_news em a{color:#00aaff}


.i_d{width: 100%; /* min-height: 785px;*/}

.map_bg{background:url(../images/index/bg_h.jpg) no-repeat center 0px;min-width:1275px;}
.map{ background:url(../images/index/bg_gu.png) no-repeat center 0px ; display:block; height:259px; margin:0 auto}
.bg_v{display:block; height:248px; margin:0 auto}
.bg_s{display:block; height:248px; margin:0 auto}


.info_cont{ height:199px; clear: both; width:1275px; margin:0 auto; padding-top:5px}
#test ul li{ float:left;}
#rightNav,#leftNav{ width:42px; height:109px; border:none}
#rightNav{ float:right;cursor: pointer;opacity: 0.4;}
#leftNav{ float:left;cursor: pointer; opacity: 0.4;}
#test img{ width:205px; height:112px; border:none; margin:0 12px;box-shadow: 0 4px 3px rgba(34, 25, 25, 0.4);border-radius:8px;}
/**/
.map #btn-right{background:url(../images/index/btn_ico.png) no-repeat 0 -160px;float:right;cursor:pointer;}
.arrow-btn{width:24px; height:75px; float:left; cursor:pointer;}
#btn-right:hover{background:url(../images/index/btn_ico.png) no-repeat 0 -255px;}
#btn-left:hover{background:url(../images/index/btn_ico.png) no-repeat 0 -63px;}
##btn-left:hover,##btn-right:hover{opacity:1;filter: alpha(opacity=100);}
#btn-right .dasabled:hover{background:url(../images/index/right_hover.png) no-repeat;opacity:0.2;filter: alpha(opacity=20);zoom: 1; cursor:default}
#btn-left.dasabled{background:url(../images/index/btn_ico.png) no-repeat c 28px;opacity:0.2;filter: alpha(opacity=20);zoom: 1; cursor:default;margin-top: 50px;}
#btn-right.dasabled{background:url(../images/index/btn_ico.png) no-repeat 0 -160px;opacity:0.2;filter: alpha(opacity=20);zoom: 1; cursor:default;margin-top: 50px;}
.info_cont .pro_ul li span{ text-align:center;padding-top:52px; height:20px; overflow:hidden;text-overflow:ellipsis; word-break:keep-all; white-space:nowrap;display:block}
.info_cont .pro_ul .ul_li_p ul{ width:1200px; position:absolute;top:0px;}
.info_cont .pro_ul .pro_ul_right,
.info_cont .pro_ul .pro_ul_left{width:24px; height:75px; float:left;background:url(../images/png_ico.png) no-repeat; cursor:pointer;}
.info_cont .pro_ul .ul_li_p{ float:left; width:1170px; position:relative;height:228px;overflow:hidden;}
.info_cont .pro_ul li img{ width:390px; height:213px; border:none; }

.info_cont .pro_ul li a{ display:block;transition: all 0.4s linear 0s;}
.info_cont .pro_ul li a:hover{ background:url(../images/index/bgvg.png) no-repeat 0px 0px;margin-top:-8px;opacity:1}
.info_cont .pro_ul li{ float:left}
.pr_a a{ width:365px; height:185px;}
#leftNav:hover,#rightNav:hover{opacity:1;}
.simple_slider_disabled {cursor: default;opacity: 0.2;}
.map .arrow-btn{ width:50px; height:109px}
.arrow-btn{background:url(../images/index/btn_ico.png) no-repeat 0 28px;margin-top: 50px;}

/**/
.article{width:1200px; margin:0px auto}
.article_l{width:468px; float:left; background:url(../images/index/article_l_x.png) no-repeat right 2px; padding-right:28px}
.article_l h3{font-family:"vtks ink"; font-size:30px; color:#ad080c; line-height:50px}
.article_l .Article_Introduce{font-weight:600; font-size:18px; color:#000; line-height:24px;margin: 10px 0;}
.article_l .Article_txt{ font-size:12px; color:#333;margin: 10px 0; max-height:38px; overflow:hidden}

/**/
.article_t{ width:1200px}
.article_t h3{text-transform:uppercase; float:left; width:100%; height:55px; padding-top:40px}
.article_t h3 i{background:url(../images/index/i-c-ico.gif) no-repeat 0 -132px; width:55px; height:55px; display:inline-block; float:left;}
.article_t h3 span{float:left; padding-left:18px}
.article_t h3 .HotNow-t{height:24px;font-size:22px; font-family:"Arial"; color:#6e8794;font-weight:bold;float:left; line-height:24px}
.article_t h3 .HotNow-d{font-size:40px; color:#1e5fa3; height:32px;font-weight:bold;font-family:"Arial";line-height:32px;clear:both; float:left}
.article_t h3 samp{ float:right;padding-top:24px;  padding-left:27px;margin-right:4px}
.article_t h3 samp a{ opacity:0.7; text-decoration:none; font-size:15px; color:#1e5fa3;font-family:"Arial"; font-weight:bold;background:url(../images/index/news-ico.png) no-repeat right 0px; width:123px; line-height:26px; display:block}
.article_t h3 samp a:hover{ opacity:1}
.article_t .news_dl {float:left; display:block;width: 50%;background:url(../images/index/news_dl.png) repeat-y;}
.i_news{ margin:50px 0; float:left; width:1200px}
.article_t dl:first-child{border-top: none}
.article_t dl:last-child{border-bottom: none}
.article_t .news_dl dt{width:120px; float:left; color:#957170;}
.article_t .news_dl .news_l{padding-left:20px; padding-top:10px;}
.article_t .news_dl .w360{}
.article_t .news_dl dd{color:#957170; float:left; line-height:22px;height:150px; width:90%}
.article_t .news_dl dd .selfthum {float: left; width:150px;padding-right: 20px;}
.article_t .news_dl dd em{color:#666; font-size:10px}
.article_t .news_dl dd h4{max-width:525px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap; color:#0083c7;}
.article_t .news_dl dd h4 a{font-size:16px; color:#f74859; text-decoration:underline; font-family:Georgia,"Times New Roman",Times,serif; line-height:30px}
.article_t .news_dl dd h4 a:hover{color:#f74859}
.article_t .news_dl dd .more{position:absolute; right:13px; bottom:20px}
.article_t .selfthum a{display:block;}
.article_t .selfthum a img{width:150px; height:150px; opacity:0.8}
.article_t .selfthum a img:hover{opacity:1}
.ns_tab ul span{padding:7px; float:right}
.ns_tab ul span a{color:#ebcdc4;padding-top:4px;padding-right:4px;float:right;cursor: pointer; font-size:12px; display:block; opacity:0.8}

.ns_tab ul span a:hover{opacity:1}

.article_t .news_dl dd .news_c{overflow:hidden;text-overflow:ellipsis;write-space:nowrap; max-height:43px; color:#1f1f1f; line-height: 22px;font-family: Georgia,"Times New Roman",Times,serif;font-size: 12px;}
.article_t .news_dl dd .news_c a{color:#957170}
.article_t .news_dl dd .news_c strong{font-weight: normal}
.article_t .news_dl dd .det{float:right; padding:10px 0 10px 10px}
.article_t .news_dl dd .det a{width:70px; height:28px; border:1px solid #98c5dd; display:block; text-align:center; line-height:28px; color:#98c5dd}
.article_t .news_dl dd .det a:hover{border:1px solid #1e5fa3; text-decoration:none;color:#1e5fa3}

/*i-HotNow*/
.i-HotNow{width:1200px; margin:0 auto; position:relative}
.i-HotNow h3{text-transform:uppercase; float:left; width:100%; height:55px; padding-top:40px}
.i-HotNow h3 i{background:url(../images/index/i-c-ico.gif) no-repeat; width:55px; height:55px; display:inline-block; float:left;}
.i-HotNow h3 span{float:left; padding-left:18px}
.i-HotNow h3 .HotNow-t{height:24px;font-size:22px; font-family:"Arial"; color:#6e8794;font-weight:bold;float:left; line-height:24px}
.i-HotNow h3 .HotNow-d{font-size:40px; color:#1e5fa3; height:32px;font-weight:bold;font-family:"Arial"; line-height:32px; clear:both; float:left}
.i-HotNow .i-HotNow-c{float:left; width:1240px}

.i-f-c{width:280px; overflow:hidden; height:390px; position:relative; -webkit-box-shadow: 3px 3px 3px; -moz-box-shadow: 3px 3px 3px;box-shadow: 3px 3px 3px; float:left; margin-right:25px; margin-top:30px}
.i-f-c img{ position:absolute;left:0px;top:0px;width:280px; height:390px;transition: all 0.3s linear 0s;}
.i-f-c .we_play{ position:absolute;left:27px;*left:0px;top:200px; display: none }

.i-f-c .img_mh{  filter: url(/static/svg/filter.svg#blur);filter: blur(2px); -webkit-filter: blur(2px);-moz-filter: blur(2px); -o-filter: blur(1px);-ms-filter: blur(2px);}
.i-f-c .i-f-n{position:absolute; display:none;  top:0px; left:0px; background:url(../images/index/i_bg.png) repeat; height:390px;}
.i-f-c .i-f-n h4{font-size:26px; color:#ffaa72; font-weight:bold; text-align:center; width:280px; padding-top:20px; height:45px;background:url(../images/index/i-h4.png) no-repeat center bottom;}
.i-f-c .i-f-n .i-f-t{font-size:12px; color:#7dc1e4; text-align:center; font-weight:bold; width:210px; margin:8px auto;max-height: 179px;overflow: hidden;}
.i-f-c .i-f-n a{background:url(../images/index/i-b.png) no-repeat; width:225px; text-align:center; display:block; height:54px; font-size:22px; color:#ffffff;font-family:"Arial"; font-weight:bold;text-transform:uppercase;line-height:50px; margin:20px auto 0 auto}
.i-f-c .i-f-n a:hover{text-decoration:none; background-position:0 -97px}

/*banner news*/
.wrap-main .banner-news{ display:block}
.banner-news{float:left;position:absolute;top:51px;z-index:10; background:url(../images/bg_60.png) repeat; width:300px; height:343px; padding:28px; display:none}
.banner-news h3{font-size:14px; color:#b3b3b3}
.banner-news-ul{ float:left; padding-top:15px}
.banner-news-ul li{background:url(../images/index/banner_news_ico.png) no-repeat; padding-left:20px; height:78px}
.banner-news-ul li span{ width:100%; display:block}
.banner-news-ul li a{ color:#dc8a54; font-size:14px; padding-top:20px; float:left;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; width:280px;}
.banner-news em{background:url(../images/index/banner_news_ico.png) no-repeat 0 -93px; display:block; float:left}
.banner-news em a{padding-left:20px; font-size:12px; color:#05a5fa}


/*首页产品改2015.11.30*/
.i-hotnow-more{padding-top:23px; position:absolute; right:4px; top:35px; z-index:10}
.i-hotnow-more a{ font-size:15px; opacity:0.7; text-decoration:none;  line-height:26px; color:#1e5fa3;font-family:"Arial"; font-weight:bold; display:block; background:url(../images/index/news-ico.png) no-repeat right 0px; display:block; width:132px; }
.i-hotnow-more a:hover{ opacity:1}
.i-product-c{ width:1200px; margin:0 auto; padding:50px 0; position:relative; z-index:100}
.i-product-c .i-f{ width:260px; height:355px; float:left; position:relative;overflow:hidden;box-shadow:1px 0 6px -1px #000; transition: all 0.3s linear 0s;}
.i-product-c .i-f:hover{box-shadow:1px 0 6px -1px #07a6f7;}
.i-product-c .i-f img{transition: all 0.3s linear 0s;width:260px;height:355px; position:absolute; left:0px; top:0px}
.i-product-c .i-f .img_mh {filter: blur(2px);}
.i-product-c .i-product-l{padding-left:3px; float:left}
.i-l-hover{background:url(../images/bg_83.png); position:absolute; top:0px; left:0px; z-index:2;height:305px; margin:20px; border:1px solid rgba(255,255,255,0.2);display:none; width:217px}
.i-l-hover h4{font-size:22px; text-align:center; color:#FFF; padding:18px 0; font-family:"Arial";}
.i-hover-t{font-size:12px; color:#FFF; padding:0 10px 10px 10px}
.i-we_play{position:absolute; left:0px; top:166px; width:217px}
.i-we_play a{width:155px; height:44px; border:2px solid #f4485a; font-size:20px; color:#f22e43; display:block; margin:0 auto; text-align:center; line-height:44px;text-transform:uppercase;}
.i-we_play a.button-blue{ margin-top:22px; border:2px solid #049eec; color:#049eec}
.i-we_play a:hover{ text-decoration:none; opacity:0.8}
.f-p30{ margin-left:30px; float:left}

.i-product-r{float:left; width:646px}
.i-product-li{ width:290px; height:162px; margin-left:30px; position:relative; float:left;box-shadow:1px 0 6px -1px #000;transition: all 0.3s linear 0s;}
.i-product-li:hover{box-shadow:1px 0 6px -1px #07a6f7;}
.i-product-li img{width:290px; height:162px;}
.i-product-li p{background:url(../images/bg_83.png); height:34px; width:100%; text-align:center; position:absolute; top:113px; left:0px; line-height:34px; color:#FFF;}
.i-product-li p a{ color:#FFF; display:block}
.i-product-li p a:hover{ opacity:0.8; text-decoration:none}
.i-hot{position:absolute; right:0px; top:0px; background:#cc2e2f; width:36px; height:20px; color:#FFF;text-transform:uppercase; text-align:center; z-index:6}
.i-new{position:absolute; right:0px; top:0px; z-index:6; background:#00a523; width:36px; height:20px; color:#FFF;text-transform:uppercase; text-align:center}
.i-swf{position:absolute; top: 0px; left:0px; z-index:1; width:262px; height:355px}
.i_more{color: #fff;left: 508px;position: absolute;top: 379px;}
.i_more:hover{ text-decoration:none; color:#f2f848}

.i-clear{height:32px; width:100%; float:left;}

@media screen and (max-width:1490px){
.wrap-main .i_news{width:1000px}
.i-HotNow{ width:1000px;}
.i-product-c{ width:1000px;}
.i-swf{width:219px; height:298px}
.i-product-c .i-f{width:217px; height:298px}
.i-product-c .i-f img{width:217px; height:298px}

.i-product-li{ width:256px; height:141px;}
.i-product-li img{width:256px; height:141px;}
.i-product-r{width:548px}
.f-p30{ margin-left:15px;}
.i-product-li{ margin-left:15px}
.i-clear{ height:16px}

.article{ width:1000px;}
.article_t{ width:1000px}
.i_news{ width:1000px}

.i-l-hover{ margin:0px}
}

